@charset "Shift_JIS";
body {
    text-align: center;
    /* 中央寄せ */
    margin: 0px;
    /* background: transparent url("../http://tokyocs.org/images/bg.gif") repeat-y top center; */
    padding: 0px;
    font-size: 85%;
    color: #333333;
    background-color: #dadada;
}

img {
    border: 0px;
}

ul, dl, form, h1, h2, h3, h4, p {
    margin: 0px;
    padding: 0px;
}

.skip {
    display: none;
}


/* 非表示 */

.small {
    font-size: 90%;
}


/********************************************************************* リンク */

a:hover {
    color: #FF0000;
}


/********************************************************** [汎用] 水平リスト */

ul.horizontal-list li {
    display: inline;
    /* リスト項目を横並びに */
    list-style-type: none;
    /* リスト項目の●非表示 */
}

ul.horizontal-list li .li-sprt {
    border-right: 1px solid #555555;
    /* リスト項目の右に縦棒 */
    padding: 0px 6px 0px 2px;
    /* 縦線との距離 */
}

#nav-footer ul.horizontal-list li .li-sprt {
    border: none;
    /*\*/
    border-right: 1px solid #555555;
    /* 一旦リスト項目の右の縦棒を非表示にし、Mac IEを除き表示させる（このほかの場所へのコメント挿入不可） */
}


/********************************************************** [汎用] 一覧へのリンク */

.see-all {
    margin: 2px 10px 5px 10px;
    text-align: right;
    font-size: 90%;
    _font-size: 80%;
}

.see-all-main-area {
    margin: 10px 10px 5px 10px;
    text-align: right;
    font-size: 90%;
    _font-size: 80%;
}

.font-small {
    font-size: 90%;
    _font-size: 85%;
}


/***************************************************************** 全体の外枠 */

#container {
    clear: both;
    text-align: left;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
    width: 750px;
    _width: 748px;
}


/*										■■■ブラウザハック（必要なら有効化）■■■
#box1-top:after, #col-gamma:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
 */


/*										■■■ブラウザハック（必要なら有効化）■■■
#box1-top, #col-gamma {
	display: inline-table;
}
*/


/******************************************************************* ヘッダー */

#box-upperNavi {
    width: 750px;
    margin: 0;
}

#box-upperNavi #nav-upper {
    margin: 5px 4px 0px 0px;
}

#box-upperNavi #nav-upper .horizontal-list {
    float: right;
    font-size: 80%;
    padding-bottom: 2px;
}

#box-header {
    clear: both;
    /* ブロック改行（回り込みリセット） */
    width: 750px;
    margin: 0;
    background: #FFFFFF url("http://tokyocs.org/images/header_bg.jpg") no-repeat top left;
    height: 75px;
}

#box-header #header-title {
    clear: both;
    margin: 0;
}

#box-header #search {
    clear: both;
    text-align: right;
    margin: -10px 0 0 0;
    padding: 0 8px 0px 0px;
}

#box-header #search .search-textarea {
    text-align: left;
    width: 110px;
    padding-top: 2px;
}


/******************************************************************* ボーダー */

border-white {
    clear: both;
    width: 172px;
    margin: 0;
    border-bottom: 4px solid #fff;
}


/******************************************************************* タブバー */

#box-tabbar {
    clear: both;
    width: 750px;
    margin: 0;
    height: 31px;
    background-color: #FFFFFF;
    background-image: url(http://tokyocs.org/images/tab_back.jpg);
    background-repeat: repeat-x;
}

#box-tabbar #tab-menu {
    float: left;
    margin: 0;
    padding-top: 4px;
    padding-left: 12px;
}

#box-tabbar #search #search-text input {
    width: 120px;
    background: transparent url("../http://tokyocs.org/images/search_text_bg.gif") no-repeat top left;
    padding-left: 15px;
}


/************************************************************* Topのイメージ領域 */

#box-img {
    clear: both;
    width: 750px;
    _width: 748px;
    margin: 6px 0 10px;
}

box-img-inner {
    margin: 0;
}


/********************************************************** メイン(3カラム） */

#box-main-three-col {
    width: 750px;
    margin: 0 0 20px 0;
}

#box-main-three-col #col-alpha {
    float: left;
    width: 174px;
    display: inline;
}

#box-main-three-col #col-alpha-inner {
    margin-left: 2px;
    border: 1px solid #eaeaea;
    border-top: 10px solid #eaeaea;
    border-bottom: 5px solid #eaeaea;
}

#box-main-three-col #col-beta {
    float: left;
    margin: 0px;
    width: 399px;
    _width: 397px;
    display: inline;
}

#box-main-three-col #col-gamma {
    float: right;
    width: 174px;
    display: inline;
}

#box-main-three-col #col-gamma-inner {
    margin-right: 2px;
    border: 1px solid #eaeaea;
    border-top: 10px solid #eaeaea;
    border-bottom: 5px solid #eaeaea;
}


/********************************************************** メイン(2カラム） */

#box-main-two-col {
    width: 750px;
    margin: 0 0 20px 0;
}

#box-main-two-col #col-alpha {
    float: left;
    margin: 0;
    width: 555px;
    display: inline;
}

#box-main-two-col #col-beta {
    float: right;
    width: 174px;
    display: inline;
}

#box-main-two-col #col-beta-inner {
    margin-right: 2px;
    border: 1px solid #eaeaea;
    border-top: 10px solid #eaeaea;
    border-bottom: 5px solid #eaeaea;
}


/************************************************************* サイドカラム */

.side-box {
    width: 170px;
    margin: 0px;
    border-bottom: 15px solid #eaeaea;
}

.side-box-title {
    margin: 1px 1px 5px 1px;
    padding: 3px 3px 3px 5px;
    background-color: #fed691;
    border-left-width: 5px;
    border-left-style: solid;
    border-left-color: #fdb333;
}

.side-box-title h2 {
    width: 155px;
    text-align: left;
    line-height: 1.2em;
    font-size: 90%;
    font-weight: bold;
}

.side-box-con {
    width: 170px;
    margin: 0px;
    background-color: #fff;
}

.side-box-con ul {
    margin: 0px;
    padding: 0 0 0 5px;
}

.side-box-con ul li {
    list-style-type: none;
    margin: 0px 5px 0px 0px;
    padding: 0px 0px 5px 10px;
    background-color: transparent;
    background-image: url(http://tokyocs.org/images/listmark_or.gif);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    line-height: 1.2em;
    font-size: 90%;
}


/**************************************************** 中央カラム（3カラム） */

#box-main-three-col #col-beta {
    /* 見出し装飾 */
    margin: 0;
}

#box-main-three-col #col-beta .main-box-title h2 {
    margin: 0 10px;
    margin-bottom: 8px;
    padding-left: 18px;
    font-size: 125%;
    font-weight: bold;
    color: cc0000;
    background-color: #FFFFFF;
    background-image: url(http://tokyocs.org/images/sq-arrow_or.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    _background-position: 0px 3px;
}

#box-main-three-col #col-beta .line {
    margin: 0 10px;
    margin-bottom: 5px;
    padding: 0;
    border-top: 1px solid #a6a6a6;
}

#box-main-three-col #col-beta .entry-box-title {
    margin: 0 10px;
    margin-bottom: 5px;
    padding-top: 0;
    border-left: 4px solid #ff7300;
}

#box-main-three-col #col-beta .entry-box-title h3 {
    margin: 0 10px;
    margin: 0;
    padding-top: 1px;
    padding-left: 7px;
    font-size: 95%;
    font-weight: bold;
}

#box-main-three-col #col-beta .main-box-con {
    margin: 0 10px;
    margin-bottom: 5px;
    padding: 5px 0 10px 20px;
    text-align: left;
}

#box-main-three-col #col-beta .main-box-con img {
    margin: 0 10px;
    margin-bottom: 5px;
    padding: 0;
}

#box-main-three-col #col-beta .main-box-con p {
    margin: 0 10px;
    margin: 0;
    padding: 0;
    font-size: 95%;
    line-height: 1.2;
}


/**************************************************** 中央カラム（2カラム） */

#box-main-two-col #col-alpha {
    /* 見出し装飾 */
    margin-top: 10px;
}

#topicpath {
    /* パンくず */
    margin-left: 15px;
    margin-top: 0;
    margin-bottom: 15px;
    padding: 0;
    font-size: 85%;
    _font-size: 80%;
    line-height: 1.1;
}

#box-main-two-col #col-alpha .main-box-title h2 {
    margin-left: 15px;
    margin-bottom: 16px;
    padding-left: 18px;
    font-size: 135%;
    font-weight: bold;
    color: cc0000;
    background-color: #FFFFFF;
    background-image: url(http://tokyocs.org/images/sq-arrow_or.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    _background-position: 0px 3px;
}

#box-main-two-col #col-alpha .line {
    margin-left: 15px;
    margin-bottom: 5px;
    padding: 0;
    border-top: 1px solid #a6a6a6;
}

#box-main-two-col #col-alpha .entry-box-title {
    margin-left: 15px;
    margin-bottom: 5px;
    padding-top: 0;
    border-left: 4px solid #ff7300;
}

#box-main-two-col #col-alpha .entry-box-title h3 {
    padding-top: 1px;
    padding-left: 7px;
    font-size: 95%;
    _font-size: 100%;
    font-weight: bold;
}

#box-main-two-col #col-alpha h4 {
    margin-top: 5px;
    _margin-top: 8px;
    margin-left: 15px;
    margin-bottom: 5px;
    padding-top: 5px;
    padding-left: 10px;
    border-top: 1px solid #ddd;
    _font-size: 110%;
    font-weight: bold;
}

#box-main-two-col #col-alpha .main-box-con {
    margin-left: 15px;
    margin-bottom: 5px;
    padding: 5px 0 10px 20px;
    text-align: left;
}

#box-main-two-col #col-alpha .main-box-con img {
    margin-left: 15px;
    margin-bottom: 5px;
    padding: 0;
}

#box-main-two-col #col-alpha .main-box-con p {
    margin-left: 15px;
    margin: 0;
    padding: 0;
    font-size: 95%;
    line-height: 1.4;
}


/*************************** 中央カラム（2カラム）のヘッダーイメージ挿入 */

#box-main-two-col #col-alpha .main-box-title h2.c0010-profile {
    margin-left: 15px;
    margin-bottom: 8px;
    padding-left: 18px;
    font-size: 150%;
    font-weight: bold;
    color: cc0000;
    background-color: #FFFFFF;
    background-image: url(http://tokyocs.org/images/sq-arrow_or.gif);
    background-repeat: no-repeat;
    background-position: 0px 5px;
    _background-position: 0px 3px;
    border: 1px solid #a7a7a7;
}


/******************************************************************* フッター */

#box-bottom {
    clear: both;
    width: 750px;
    margin: 0;
    padding: 0;
}

#nav-footer {
    clear: both;
    width: 750px;
    height: 1.7em;
    background-image: url(http://tokyocs.org/images/footer_bk.gif);
    background-repeat: repeat-x;
    background-color: #eaeaea;
    margin: 0;
    text-align: left;
}

#nav-footer ul.horizontal-list {
    font-size: 80%;
    padding-top: 8px;
    padding-bottom: 2px;
}

#address {
    clear: both;
    width: 750px;
    background-color: #FFFFFF;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #a7a7a7;
}

#address-inner {
    clear: both;
    margin-right: 6x;
    padding-top: 2px;
    padding-bottom: 12px;
    text-align: right;
    line-height: 1.2em;
    font-size: 85%;
}

#copyright {
    clear: both;
    width: 750px;
    background-color: #FFFFFF;
    padding-top: 2px;
    padding-bottom: 20px;
    text-align: right;
    line-height: 1.2em;
    font-size: 85%;
    _font-size: 80%;
    border-bottom: 1px solid #999999;
}


/*************************************************************** カテゴリートップ */


/* 2017 add */

#search {
    display: none;
}
